package ai.huisuan.back.repository;

import ai.huisuan.back.entity.UserInfo;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface UserRepository extends JpaRepository<UserInfo, Integer> {
    UserInfo findByUserName(String userName);
    boolean existsByUserName(String userName);
}
